@charset "utf-8";

/*style sheet for 1st Lieutenant David Richard Reynolds Camp #

©2015 Larry Joe Reynolds. */

/* -------- color guide ----------
#202020 : Dark Gray
#c0c0c0 : Background Gray
#800000 : Dark Red
#333333 : Medium Gray
*/

/* ^1 --------------------------- global constants -------------------------*/
html, body {
	margin: 0px;
	padding: 0px;
}

body {
	text-align:center;
	background: #202020 url(../_images/main-bg.jpg);
	font-family: Georgia, "Times New Roman", Times, serif;
	color:#333;
	font-size: 100%;
}

/* ^2 --------------- limited-scale reset ---------------- */
h1, h2, h3, h4, h5, h6, p, address, blockquote, div, ul, li {
	margin: 0;
	padding: 0;
}
p {
	color:#333;
	line-height:1.4;
	margin-bottom: 1em;
}
h1 {
	font-size: 1.6em;
	color: #800000;
	margin-bottom: 0.4em;
}
h2 {
	font-size: 1.5em;
	color: #333;
	font-weight: bold;
	margin-top: 1.2em;
	margin-bottom: 1em;
}
h3 {
	font-size: 1.3em;
	color: #333;
	font-weight: normal;
	margin: 1.25em 0 .5em;
}
h1, h2, h3 {
	clear: both;
	background-color: #c0c0c0;
}
a:link {
	color: #333333;
	text-decoration: underlined;
}
a:visited {
	color: #333333;
	text-decoration: none;
}
a:hover, a:active {
	color: #ff0000;
}
a.accent {
	display: block;
	text-align: right;
}
a.accent:hover {
	border: none;
	color: #ff0000;
}
#wrapper {
	position: relative;
	padding: 0;
	width: 930px;
	margin: 0 auto;
	text-align: left;
	background-color: #CCC;
}
#topBar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	text-align: right;
	padding: 5px 0px;
	background: url(../_images/top-bg.gif) repeat-x;
}

/* header */
#header {
	height: 185px;
	width: 930px;
}
#leftNav {
	float: left;
	width: 250px;
	margin-bottom: 15px;
	text-align: center;
	background-color: #CCC;
}
#crest {
	float: left;
	height: 188px;
	width: 175px;
	margin-left: 35px;
	background-image: url(../_images/ddrcrest.png);
	background-repeat: no-repeat;
}
#logo {
	float: right;
	height: 125px;
	width: 552px;
	background-image: url(../_images/drrlogo.png);
	background-repeat: no-repeat;
	padding-top: 20px;
}

#menuBar {
	float: right;
	width: 673px;
	margin-top: 0px;
	padding-top: 23px;
}
/* sidebar */
#sidebar {
	text-align: left;
	float: left;
	width: 250px;
	clear: left;
}
#mainContent {
	float: right;
	width: 650px;
	margin-top: 25px;
	margin-bottom: 25px;
}
.obit {
	font-size: 1.2em;
	font-weight: bold;
	color: #51341a;
}

#mainArea {
	width: 930px;
}
#mainArea table {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	color: #333;
}

#fullbody {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #333;
	width: 930px;
	margin-right: auto;
	margin-left: auto;
}
.amember {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	line-height: 1.4em;
}
#footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	color: #ffffff;
	background: #202020;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
	clear: both;
}
a.footer:link {
	font-color: #ffffff;
	text-decoration: underline;
	color: #ffffff;
	font-weight: bold;
}
a.footer:visited {
	font-color: #ffffff;
	text-decoration: none;
	color:#ffffff;
	font-weight: bold;
}
a.footer:hover {
	font-color: #ff0000;
	text-decoration: none;
	color:#ff0000;
	font-weight: bold;
}
A.big:link {
	font-weight: bold; font-size: 13px; color: #008000; font-family: Arial, Helvetica, sans-serif
}
A.big:visited {
	font-weight: bold; font-size: 13px; color: #000000; font-family: Arial, Helvetica, sans-serif
}
A.big:hover {
	font-weight: bold; font-size: 13px; color: #e72121; font-family: Arial, Helvetica, sans-serif
}
#mainContent form {
	font: normal .9em Arial, Helvetica, sans-serif;
	color: #083963;
}
#mainContent table {
	color: #333;
	text-align: left;
}
.lineTable {
	border-color: #51341c;
	border-collapse: collapse;
}
.lineTable th {
	border-color: #51341c;
	border-collapse: collapse;
}

#mainContent .lineTable td {
	border-collapse: collapse;
	border-color: #51341c;
}


#mainContent ul {
	margin-left: 25px;
	color: #333;
}
#mainContent fieldset {
	padding: 40px 20px  0 0;
	margin: 0 0 2em;
	border: none;
	position: relative;
	float: left;
}
#mainContent fieldset legend {
	padding: 0;
	margin: 0;
	color: #51341a;
}
#mainContent legend strong {
	position: absolute;
	margin-left: 20px;
	margin-top: 10px;
	font-size: 1.2em;
}
#mainContent #mainArticle form p {
	color: #083963;
	margin: 0 0 20px 20px;
}
#mainContent #mainArticle form p.subHead {
	margin: 0 0 0 20px;
	clear: both;
}
#mainContent #mainArticle form label.subHead {
	display: block;
	float: none;
	margin: 0;
	width: auto;
}
#mainContent form label{
	width: 150px;
	float: left;
	clear: left;
	margin-right: 0.75em;
}
#mainContent form label.inline {
	width: auto;
	float: none;
}
#mainContent #mainArticle form ol{
	list-style:none;
	margin: 0;
	padding: 0;
}
#mainContent #mainArticle form li {
	background: none;
	margin: 0;
	padding: 0;
}
/* individual forms */
/* support form */
#mainContent fieldset#quickSupport {
	width: 320px;
}
#mainContent fieldset#quickSupport textarea {
	width: 275px;
	height: 150px;
}
#mainContent #mainArticle #supportOptions {
	width: 215px;
	padding: 15px 15px 0;
	border: 1px solid #51341a;
	float: right;
	background-color: #51341a;
}
#mainContent #mainArticle #supportOptions h3{
	font: normal 1.2em Arial, Helvetica, sans-serif;
	color: #fff;
	letter-spacing:1px;
	margin: 0 0 .75em;
}
#mainContent #mainArticle #supportOptions p{
	font-size: 1em;
	color: #000;
	line-height: 1.4;
}
#mainContent #mainArticle #supportOptions strong {
	color: #fff;
	font-size: 1.2em;
	letter-spacing: 2px;
	font-weight:normal;
}
#mainContent #mainArticle #supportOptions a:link, #mainContent #mainArticle #supportOptions a:visited {
	color: #51341a;
	border-bottom: 1px dashed #51341a;
}
#mainContent #mainArticle #supportOptions a:hover {
	color: #000;
	border-bottom: 1px dashed #000;
}
/* contact form */
#mainContent form#frmContact input.text {
	width: 250px;
}

#mainContent form#frmContact fieldset {
	width: 580px;
}

#mainContent form#frmContact .col1 {
	float: left;
	padding-left: 20px;
	margin-right: 20px;
	width: 160px;
}
#mainContent form#frmContact .col2, #mainContent form#frmContact .col3 {
	float: left;
	margin-right: 20px;
	width: 170px;
}
#mainContent form#frmContact div p {
	margin: 0 0 .5em 0;
}
#mainContent form#frmContact div label {
	font-size: .9em;
	display: inline;
	float: none;
}
#mainContent form#frmContact textarea {
	width: 500px;
	height: 150px;
}
/* join form */

#mainContent form#frmJoin input.text {
	width: 200px;
}
#mainContent form#frmJoin input.text:focus {
}
#mainContent form#frmJoin fieldset {
	width: 580px;
}
#mainContent form#frmJoin label {
	position: relative;
}
#mainContent form#frmJoin label.inline {
	float: none;
}
#mainContent form#frmJoin label span {
	color: #51341a;
	position: absolute;
	left: 350px;
}
#mainContent form#frmJoin .col1 {
	float: left;
	padding-left: 20px;
	margin-right: 20px;
	width: 255px;
}
#mainContent form#frmJoin .col2, #mainContent form#frmContact .col3 {
	float: left;
	margin-right: 20px;
	width: 255px;
}
#mainContent form#frmJoin div p {
	margin: 0 0 .5em 0;
}
#mainContent form#frmJoin div  {
	margin: 0 0 20px 0;
}
#mainContent form#frmJoin div label {
	font-size: .9em;
	display: inline;
	float: none;
}
#mainContent form#frmJoin textarea {
	width: 500px;
	height: 150px;
}
#mainContent form#frmAddMember input.text {
	width: 200px;
}
#mainContent form#frmAddMember input.text:focus {
	background: #ffc;
}
#mainContent form#frmAddMember fieldset {
	width: 580px;
}
#mainContent form#frmAddMember label {
	position: relative;
}
#mainContent form#frmAddMember label.inline {
	float: none;
}
#mainContent form#frmAddMember label span {
	color: #51341a;
	position: absolute;
	left: 350px;
}
#mainContent form#frmAddMember .col1 {
	float: left;
	padding-left: 20px;
	margin-right: 20px;
	width: 255px;
}
#mainContent form#frmAddMember .col2, #mainContent form#frmContact .col3 {
	float: left;
	margin-right: 20px;
	width: 255px;
}
#mainContent form#frmAddMember div p {
	margin: 0 0 .5em 0;
}
#mainContent form#frmAddMember div  {
	margin: 0 0 20px 0;
}
#mainContent form#frmAddMember div label {
	font-size: .9em;
	display: inline;
	float: none;
}
#mainContent form#frmAddMember textarea {
	width: 500px;
	height: 150px;
}
.indent {
	margin-left: 25px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #333;
	line-height: 1.4em;
}
.insideTop {
	text-align: right;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
}
a.insideTop:link {
	font-color: #000000;
	text-decoration: none;
	color: #000000;
	font-weight: bold;
}
a.insideTop:visited {
	font-color: #333333;
	text-decoration: none;
	color:#333333;
	font-weight: bold;
}
a.insideTop:hover {
	font-color: #ff0000;
	text-decoration: none;
	color:#ff0000;
	font-weight: bold;
}
A.whiteText:link {
	font-color: #ffffff;
	text-decoration: none;
	color: #FFF;
}
.bodytextbox {
	margin: 10px 0px 10px -10px;
	padding: 7px 7px 7px 10px;
	border: 1px solid #51341c;
}
.shadedhead {
	font-size: 1.4em;
	font-weight: normal;
	color: #51341c;
	background: #efdec6;
	margin: 25px 0px 10px;
}
ul {
	line-height: 1.4;
	margin-bottom: 1em;

}
A.whiteText:visited {
	font-color: #ffff99;
	text-decoration: none;
	color: #FFF;
}
li {
	line-height: 1.4;
}

A.whiteText:hover {
	font-color: #ef1f1f;
	text-decoration: none;
	color: #cb7d20;
}
.line_table {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000;
}
.contact {
	color: #FFF;
}
.large {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.2em;
	font-weight: bolder;
	color: #333;
}
